prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-lidarlitev3
Description: Optical Distance Measurement Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-lidarlitev3
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
